{% load static wagtailimages_tags wagtailcore_tags donate_tags %}

<div class="container" id="projekty-{{ self.page.id }}">
  <h2 class="lead page-subheading mb-4">{{ self.page.support_heading }}</h2>
  <p class="mb-4">{{ self.page.support_description|richtext }}</p>

  <div class="row projects mb-4">
    {% if self.page.projects|length != 0 %}
      {% for project in self.page.projects %}
        {% include "donate/project_snippet.html" %}
      {% endfor %}
    {% else %}
      <span class="text-grey-200 ml-3">Žádné aktuální projekty.</span>
    {% endif %}
  </div> <!-- /row -->

  {% if self.page.projects|length != 0 %}
    <a href="{{ self.page.url }}" class="btn btn-dark btn-lg my-2">Všechny projekty a kampaně <i class="icon-chevron-right ml-2"></i></a>
  {% endif %}
</div> <!-- /container -->
